Debian Bug report logs - #699209
ITP: ibus-libthai -- Thai input method engine for IBus based on LibThai

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Theppitak Karoonboonyanan <thep@linux.thai.net>

Date: Tue, 29 Jan 2013 02:21:01 UTC

Owned by: Theppitak Karoonboonyanan <thep@debian.org>

Severity: wishlist

Fixed in version ibus-libthai/0.1.0-1

Done: Theppitak Karoonboonyanan <thep@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Theppitak Karoonboonyanan <thep@debian.org>:
Bug#699209; Package wnpp. (Tue, 29 Jan 2013 02:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Theppitak Karoonboonyanan <thep@debian.org>. (Tue, 29 Jan 2013 02:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@linux.thai.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ibus-libthai -- Thai input method engine for IBus based on LibThai
Date: Tue, 29 Jan 2013 09:16:01 +0700
Package: wnpp
Severity: wishlist
Owner: Theppitak Karoonboonyanan <thep@debian.org>

* Package name    : ibus-libthai
  Version         : (to be released from http://linux.thai.net/svn/software/ibus-libthai/trunk)
  Upstream Author : Theppitak Karoonboonyanan <thep@linux.thai.net>
* URL             : http://linux.thai.net/projects/libthai
* License         : GPL-2
  Programming Lang: C
  Description     : Thai input method engine for IBus based on LibThai

ibus-libthai is a Thai IBus input method engine based on LibThai library.

It supports Ketmanee, TIS-820.2538 and Pattachote keyboard layouts, and
can check and correct input sequences with three levels of strictness.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 19 Feb 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Theppitak Karoonboonyanan <thep@debian.org>:
You have taken responsibility. (Tue, 09 Apr 2013 21:03:25 GMT) Full text and rfc822 format available.

Notification sent to Theppitak Karoonboonyanan <thep@linux.thai.net>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 21:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 699209-close@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@debian.org>
To: 699209-close@bugs.debian.org
Subject: Bug#699209: fixed in ibus-libthai 0.1.0-1
Date: Tue, 09 Apr 2013 21:00:12 +0000
Source: ibus-libthai
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
ibus-libthai, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699209@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Theppitak Karoonboonyanan <thep@debian.org> (supplier of updated ibus-libthai package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Feb 2013 16:49:23 +0700
Source: ibus-libthai
Binary: ibus-libthai
Architecture: source amd64
Version: 0.1.0-1
Distribution: experimental
Urgency: low
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Changed-By: Theppitak Karoonboonyanan <thep@debian.org>
Description: 
 ibus-libthai - Thai input method engine for IBus based on LibThai
Closes: 699209
Changes: 
 ibus-libthai (0.1.0-1) experimental; urgency=low
 .
   * Initial release (Closes: #699209)
Checksums-Sha1: 
 272a384aa6400d1854b8e9dffb61e5333151aa7a 2038 ibus-libthai_0.1.0-1.dsc
 b37b2c4fb01eb600c067218874c9e85a2bce7ba5 145112 ibus-libthai_0.1.0.orig.tar.xz
 f260aaab09f808e4845beae8e6639f05a19db6b3 1812 ibus-libthai_0.1.0-1.debian.tar.gz
 de299de16035b94d1df03db5affedd394714264f 16576 ibus-libthai_0.1.0-1_amd64.deb
Checksums-Sha256: 
 93f35962f24d5aedfe74990c86171686c201c3a037c73341df5635d4d4000af6 2038 ibus-libthai_0.1.0-1.dsc
 8a3410dadb00ba959766cea95db57c3f7f2fb0803f9365c3e4d5c941a3e445d2 145112 ibus-libthai_0.1.0.orig.tar.xz
 7d8e5ca34d5f04f51d4b8199d6f03c61dad771b32730b19100fcf3dee0bad21e 1812 ibus-libthai_0.1.0-1.debian.tar.gz
 4578ce4a7c33653ee24991af6fe587611ca1af6672bb3305b132393423dbcdea 16576 ibus-libthai_0.1.0-1_amd64.deb
Files: 
 1070a8d18d8248a82b13e631c40d6e9f 2038 utils extra ibus-libthai_0.1.0-1.dsc
 28ec73ce3209682034d5134ad540a75c 145112 utils extra ibus-libthai_0.1.0.orig.tar.xz
 8ee0101d6f27a2ca55bc87067aebd8b6 1812 utils extra ibus-libthai_0.1.0-1.debian.tar.gz
 edfa2eba2859154726b0f05246acb0e8 16576 utils extra ibus-libthai_0.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRI13cAAoJEKLrrtG2+QJBk0cP/iTXilFu9V8zWm9Tc8C7A5PE
pfgAj+4Ke+SEJjrEtAWdn1NC96Twob5ogVl+DdhVLUvxcJBFOo6710Ktk4EFlBv1
GrkotOtYsF9mXHFBwZCpfLYVu9RP0WuuCW8G4K5VXciN/wBa0hgKpz8yBDUDSPJK
3EMq5n6lJBuDenvWMzYcxCeevJiYClVIijmypnKFyUcUPrCBM7x17NESaI8wb5L/
16BXdfYU6IyJV92bZj65Bt4qh5eybBJsgLmh4Vra4mcZHA+n+OtxGrWcIzTcWh2k
7cuP7RfApOF4IC+avIDtaCZRfFsFSWGFnBErkOcLlyic+r54tRu7TRQbindt1zxh
Jrg+7zyzn4YY0kXcAwCA9RHblOLKNlMxZwTCUNY86+MVBNcxIHcKE7fwHxgpfAb3
o99NK9SZdoo/LeIiHDlf/x6yODn6YeTMIg8ZSi2XGFjNdGtKxUGtQ3tNAUJv2Cq6
SiOkUObhWVYGNgkp0Pe+o41anm5dhDc4B23IT9q+8HIS2+5m13X6rVRRlY3Huh5V
UBbV+ThzcPojIbSS2jfw3YBGsb/yVHqAz0xUd+lf5gEkLWgbGorVIB+byHTBGtp9
9PeYjtfYp8Fd38wjoLal1VP7RTNpeom+8kEpkOVWRKq2+32Tm1A/u84D4CqzeAW8
3xqAce7mlDGFV4im/L7D
=pCqX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:13:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.